## Name

lsblk - list connected storage devices

## Synopsis

```**sh
$ lsblk
```

## Description

lsblk is a utility for displaying information about storage devices in the system.
It shows a brief list of these devices.

## Files

* `/sys/devices/storage` - source of the storage devices list.

## Examples

```sh
$ lsblk
```
